import type { PaymentDetails, TPaymentMethod } from '@blocklet/payment-types';
export default function TxGas(props: {
    details: PaymentDetails;
    method: TPaymentMethod;
}): import("react").JSX.Element;
